local _, core = ...;

if GetLocale() == "enGB" or GetLocale() == "enUS" or GetLocale() == "koKR" or GetLocale() == "zhCN" or GetLocale() == "zhTW" then
	core.L["Alliance"] = "Alliance";
	core.L["Horde"] = "Horde";
		-- RACE ALLIEES --
	core.L["Ambassadeur"] = "Ambassador";
	core.L["KulTiras"] = "Kul Tiran";
	core.L["Sombrefer"] = "Dark Iron Dwarf";
	core.L["Sancteforge"] = "Lightforged Draenei";
	core.L["VoidElf"] = "Void Elf";
	core.L["Maghar"] = "Mag'har Orc";
	core.L["HautRoc"] = "Highmountain Tauren";
	core.L["Sacrenuit"] = "Nightborne";
	core.L["Zandalari"] = "Zandalari Troll";
		-- BRISE FLAMMES --
	core.L["BriseFlammes"] = "Flamebreaker";
	core.L["Malorne"] = "Sanctuary of Malorne";
	core.L["Magma"] = "Molten Front";
	core.L["Druid"] = C_QuestLog.GetQuestInfo(29181);
	core.L["Warden"] = C_QuestLog.GetQuestInfo(29214);
	core.L["Damek"] = "Damek Bloombeard";
	core.L["HelpFirelands"] = "If you do not have access to the quests in this step, you must complete the zone quests.";
		-- TOURNOI D'ARGENT --
	core.L["Champion"] = "Argent Champion";
	core.L["Stormwind"] = "Stormwind";
	core.L["Darnassus"] = "Darnassus";
	core.L["Ironforge"] = "Ironforge";
	core.L["Exodar"] = "Exodar";
	core.L["Gnomeregan"] = "Gnomeregan";
	core.L["Ogrimmar"] = "Ogrimmar";	
	core.L["Undercity"] = "Undercity";
	core.L["ThunderBluff"] = "Thunder Bluff";
	core.L["Silvermoon"] = "Silvermoon";
	core.L["Senjin"] = "Sen'jin";
	core.L["HelpTournoi"] = "The Argent Tournament is in Northrend Northeast Icecrown.";
	core.L["HelpTournoiDj"] = "Equip the faction tabard and repeat the Labyrinth of Shadows dungeon until you are Exalted from it.";
		-- DIPLOMATE --
	core.L["Diplomate"] = "Diplomat";
	core.L["Objective"] = "Objectives";
	core.L["Sporeggar"] = "Sporeggar";
	core.L["Grumegueules"] = "Timbermaw Hold";
	core.L["Kurenai"] = "Kurenai";
	core.L["MagharDip"] = "Mag'har";
	core.L["HelpSporeggar1"] = "Find Fahssn in Zangarmarsh, Outland, at the entrance to the Spawning Glen.";
	core.L["HelpSporeggar2"] = "This quest is unlocked when you are Neutral with Sporeggar.";
	core.L["HelpSporeggar3"] = "Complete repeatable quests to be Exalted with Sporeggar.";
	core.L["HelpGrumegueule1"] = "Find Grazle in Felwood, at the Emerald Sanctuary.";
	core.L["HelpGrumegueule2"] = "Go to the entrance of the Timbermaw Hold and collect the quests of Nafien and Ferli.";
	core.L["HelpGrumegueule3"] = "Complete repeatable quests to be Exalted with Timbermaw.";
	core.L["HelpKurenai1"] = "The Kurenai quests are available north of the Zangarmarsh, in Orebor Harborage nearby Ikuti. They will then send you to Nagrand.";
	core.L["HelpKurenai2"] = "Complete all Telaar quests.";
	core.L["HelpKurenai3"] = "Once all quests have been completed, complete the |cFFF5CC00More Warbeads|r repeatable quest to be Exalted with the Kurenai.";
	core.L["HelpMaghar1"] = "Go find Jorin Deadeye to begin the Mag'har quests. He is in Garadar in Nagrand in Outland.";
	core.L["HelpMaghar2"] = "You must complete all the quests of the Mag'har to unlock the repeatable quest |cFFF5CC00More Warbeads|r. Once unlocked, complete this quest until you are Exalted with the Mag'har.";
		-- GUIDE D'AZEROTH --
	core.L["Guide"] = "Azeroth Guide";
	core.L["pathBgGuide"] = "Interface/AddOns/WoWChallenger/images/challenges/bg/bg_challenge_guide_en";
		-- LABOUREURS --
	core.L["Laboureur"] = "Master Tiller";
	core.L["Ferme"] = "Farm";
	core.L["Tillers"] = "Tillers";
	core.L["Chii"] = "Chee Chee";	
	core.L["Gina"] = "Gina Mudclaw";
	core.L["Ella"] = "Ella";
	core.L["Fung"] = "Farmer Fung";
	core.L["Haohan"] = "Haohan Mudclaw";
	core.L["Jogu"] = "Jogu the Drunk";
	core.L["Maree"] = "Fish Fellreed";
	core.L["Sho"] = "Sho";
	core.L["Vieux"] = "Old Hillpaw";
	core.L["Tina"] = "Tina Mudclaw";	
	core.L["Cooking"] = "Cooking";
	core.L["Grill"] = "Way of the Grill";
	core.L["Wok"] = "Way of the Wok";
	core.L["Pot"] = "Way of the Pot";
	core.L["Steamer"] = "Way of the Steamer";
	core.L["Oven"] = "Way of the Oven";
	core.L["Brew"] = "Way of the Brew";
	core.L["HelpTillers"] = "Go find the Farmer Yoon in the Sunsong Ranch in the Valley of the Four Winds.";
		-- VOYAGEUR --
	core.L["Voyageur"] = "Traveler";
	core.L["Moon"] = "To Honor One's Elders";
	core.L["Garden"] = "Noble Gardener";
	core.L["SummerA"] = "The Flame Warden";
	core.L["SummerB"] = "The Flame Keeper"
	core.L["Halloween"] = "Hallowed Be Thy Name";
	core.L["Valentine"] = "Fool For Love";
	core.L["Child"] = "For the Children";
	core.L["BrewMaster"] = "Brewmaster";
	core.L["Noel"] = "Merrymaker";
		-- DIFFICULTY --
	core.L["Expert"] = "Expert";
	core.L["Medium"] = "Intermediate";
	core.L["Novice"] = "Beginner";
	core.L["accomplis"] = "accomplished";
		-- CHALLENGE --
	core.L["Challenges"] = "Achievements";
	core.L["Mounts"] = "Mounts";
	core.L["Thanks"] = "Thanks";
	core.L["HFPoints"] = " Achievement Points";
	core.L["Rewards"] = "Rewards";
	core.L["Etape"] = "Step";
	core.L["EtapeLock"] = "Previous step required.";
	core.L["Acheve"] = "Completed";
	core.L["AcheveBy"] = "Completed by";
	core.L["NoAcheve"] = "Not completed";
	core.L["Retour"] = "Back";
	core.L["Lock"] = "Lock";
	core.L["Aide"] = "Help";
		-- MOUNTS --
	core.L["SelectMountText"] = "Select a mount.";
	core.L["MountCollected"] = "Collected";
	core.L["MountNotCollected"] = "Not Collected";
	core.L["Expansion"] = "Expansion: ";
	core.L["Obtenir"] = "Get ";
	core.L["ObtenirM"] = "Get the mount ";
	core.L["Next"] = "Next";
	core.L["Chapter"] = "Chapter ";
	core.L["Required"] = " Required";
	core.L["HaveItem"] = "You currently have ";
	core.L["DroppedBy"] = "Found on ";
	core.L["SoldBy"] = "Sold by ";
	core.L["CreatedBy"] = "Created by ";
	core.L["HelpImportant"] = "Important";
	core.L["PutComplete"] = "Click to toggle to Completed";
	core.L["PutNotComplete"] = "Click to toggle to Not completed";
	core.L["HelpSerpentP1S1"] = "Kill all the creatures on the ship east of Sagehold in Stormsong Valley (Kul Tiras). This item is very rare to have, so if you have a lot of gold you can buy it at the auction house.";
	core.L["HelpSerpentP2S1"] = "Go northwest of Shrine of the Storm (Stormsong Valley, Kul Tiras), you will find waterfalls, a cave is hidden behind the one on the right (73, 23). Once in this cave, you can combine, near the altar of the abyss, what you have to get the object below.";
	core.L["HelpSerpentP3S1"] = "Go to the Saltstone Mine, south of Warfang Hold (Stormsong Valley). Find the abyssal icon (45, 36). Summon the creature that holds the mount. The creature is very powerful, do not go alone!";
	core.L["HelpKuafonP1S1"] = "Kill all the creatures that are in Skyrender Eyrie, east of Dazar'alor (Zuldazar).";
	core.L["HelpFabiousP1S1"] = "You will need this item to get the mount.";
	core.L["HelpFabiousP1S2"] = "Go to point 25, 29 (Nazjatar) and wait for the mount to appear. It may take several hours to see it appear, so do not hesitate to go through the Group Finder. The creature turns around the lake and then goes to the waterfall. When Fabious appears, take your picture with it.";
	core.L["HelpEtalonP1S1"] = "The image shows the place where the quest begins. (48, 45) (Nazjatar)";
	core.L["HelpEtalonP1S2"] = "Before starting the next chapter, please note that the mount is |cff00c8ffsold occasionally, once or twice a month|r, from Mrrl in Nazjatar. You must be equipped with |cffa335ee[Azsh'ari Stormsurger Cape]|r to see the item in his inventory. When the mount is available from Mrrl, |cff00c8ffyou only have one day to buy it|r.";
	core.L["HelpEtalonP2S1"] = "Murloco is accessible for 5 minutes after a very rare event, which takes place in his cave, where you have to save it from several waves of Naga and Warmonger Zarjesh. As soon as you have the item, put it aside for the purchase of the mount.";
	core.L["HelpEtalonP3S1"] = "You can keep all the following items in your inventory for only 1 day.";
	core.L["HelpEtalonP3S3"] = "Set aside this item for the purchase of the mount.";
	core.L["HelpEtalonP4S1"] = "Do not forget to wash the |cff1eff00[Dirty Murloc Sock]|r in the water!";
	core.L["HelpEtalonP4S4"] = "You now have all the components to buy the mount!";
	core.L["HelpMecaP1S1"] = "In order to make the Mecha-Mogul Mk2 mount, you must be |cff00c8fflevel 225 engineer in BFA|r. For that, you need to make engineering glasses that increase the Engineering skill. You must |cff00c8ffunlock the first three level of your glasses|r to reach the skill level of 225 (150 base points + 75 additional points by unlocking the first three rows).\nThe components below:";
	core.L["HelpMecaP1S2"] = "Here you only need to make the glasses that fits your armor type. Then go buy the schematics for rank 2 and 3 of your glasses.";
	core.L["HelpMecaP3S3"] = "All the following items are in the dungeon The MOTHERLODE in mythic mode.";
	core.L["HelpMecaP3S4"] = "You must |cff00c8ffbe a 250 engineer to get this item|r. You must equip your glasses with the 3 unlocked levels and take a |cff0070dd[Azerite Inspir-A-Geneering Elixir]|r (+25 engineering). You must have the effect of the elixir when Mogul Razdunk dies. |cff00c8ffDo not use it too early in the fight!|r Note also that you must not have looted the boss earlier in the week in order to recover |cff0070dd[Mecha-Mogul Mk1 Remote Activation Device]|r.";
	core.L["HelpMecaP3S5"] = "You now have all the components to make the mount!";
	core.L["HelpEspritP1S1"] = "You must find 8 pages scattered on the different continents. |cff00c8ffYou must click on the pages in the following order|r. Finish finding pages before weekly reinitialization of the raids at the risk of starting over. The first page is on a shelf at The Legerdemain Lounge in Dalaran (Broken Islands) (49, 42).";
	core.L["HelpEspritP1S2"] = "The page is on a table near a moonwell of Twilight Grove at Duskwood (Eastern Kingdoms) (49, 34).";
	core.L["HelpEspritP1S3"] = "The page is at the foot of a brazier in the room where Ragnaros is located in the Firelands (Raid).";
	core.L["HelpEspritP1S4"] = "The page is at the foot of a palm tree in the Vir'naal River Delta at Uldum (Kalimdor) (70, 78).";
	core.L["HelpEspritP1S5"] = "The page is at the far left of the room of the Sha of Pride at the Siege of Orgrimmar (Raid).";
	core.L["HelpEspritP1S6"] = "The page is on a stairway of the well at Well of Eternity (Dungeon).";
	core.L["HelpEspritP1S7"] = "The page is on the left tiger statue in front of the Shado-Pan Monastery at Kun-Lai Summit (Pandaria) (35, 51).";
	core.L["HelpEspritP1S8"] = "The page is at the foot of a statue of the Steps of Fate at Uldum (Kalimdor) (76, 54).";
	core.L["HelpEspritP1S9"] = "The chest in which the mount is enclosed is placed on the shore northwest of the Westfall (Eastern Kingdoms) (30, 27).";
		-- name mobs --
	core.L["CreatureZone"] = "the creatures of the zone";
	core.L["Page"] = "Page ";
	core.L["Adhérent"] = "Adherent of the Abyss";
	core.L["Lani"] = "Headhunter Lani";
	core.L["Talutu"] = "Talutu";
	core.L["Fabious"] = "Fabious";
	core.L["Murloco"] = "Murloco";
	core.L["Hrrlgrl"] = "Hurlgrl";
	core.L["Flrgrrl"] = "Flrgrrl";
	core.L["Mrrglrlr"] = "Mrrglrlr";
	core.L["Grrmrlg"] = "Grrmrlg";
	core.L["Mrrl"] = "Mrrl";
	core.L["GisePlat"] = "Platinum Deposit";
	core.L["GiseFoudre"] = "Storm Silver Deposit";
	core.L["VeineFoudre"] = "Storm Silver Seam";
	core.L["Pristie"] = "Pristy Quickcharge";
	core.L["FerrailleurA"] = "Scrap-O-Matic 1000";
	core.L["FerrailleurH"] = "Shred-Master Mk1";
	core.L["NababM+"] = "Mogul Razdunk (Mythic+)";
	core.L["Nabab"] = "Mogul Razdunk";
	core.L["DrSvB"] = "Dr. Wrenchly von Boom";
	core.L["Disperseur"] = "Coin-Operated Crowd Pummeler";
	core.L["Extracteur"] = "Azerite Extractor";
	core.L["MachineK"] = "Venture Co. War Machine";
	core.L["Pacificateur"] = "Mechanized Peacekeeper";
	core.L["CerveauK"] = "Venture Co. Mastermind";
	core.L["Corrupteur"] = "Abyssal Corruptor";
	core.L["Sectateur"] = "Risen Cultist";
	core.L["Pterreur"] = "Pterrordax Skyrender";
	core.L["CoffreEsprit"] = "Gift of the Mind-Seekers";
		-- THANKS --
	core.L["Realm"] = "Realm: ";
	core.L["Contributor"] = "Participant";
	core.L["Contributed"] = "Participated in the development of the addon.";
	core.L["Support"] = "Support";
	core.L["TextThanks"] = "Your text here!";
	core.L["NameThanks"] = "Your Name";
	core.L["TextUrl"] = "Copy and paste this URL into your browser to support me!";
	core.L["Close"] = "Close";
		-- DIVERS --
	core.L["OtherFaction"] = "Connect with a faction character to track your progress.";
	core.L["2points"] = ": ";
	core.L["DescQuest"] = "You must complete this quest.";
	core.L["DescQuestComplete"] = "You have completed this quest.";
	core.L["TitleQuestMA"] = "Best Friend";
	core.L["DescQuestMA"] = "Be Best Friend with ";
	core.L["StartText1"] = "[|c00FF7F00WC|r]: Thank you for using |c00FF7F00[WoW Challenger]|r!";
	core.L["StartText2"] = "[|c00FF7F00WC|r]: Commands list:";
	core.L["StartText3"] = "[|c00FF7F00WC|r]: |c00FFFF00/wc|r: show/hide addon.";
	core.L["StartText4"] = "[|c00FF7F00WC|r]: |c00FFFF00/wowchallenger|r: show/hide addon.";
	core.L["StartText5"] = "[|c00FF7F00WC|r]: |c00FFFF00/wcmap|r: show/hide the addon button on the mini-map.";
	core.L["ModifText1H"] = "[|c00FF7F00WC|r] : The addon button on the mini-map is now hidden.";
	core.L["ModifText1S"] = "[|c00FF7F00WC|r] : The addon button on the mini-map is now shown.";
	core.L["Progression"] = "Progression";
	core.L["QuestNotDis"] = "Quest not discovered";
		---- ---- ---- ----
end